# Uses of Interface
org.eclipse.ui.IViewLayout

Packages that use IViewLayout
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of IViewLayout in org.eclipse.ui

Methods in org.eclipse.ui that return IViewLayout
Modifier and Type
Method
Description
`IViewLayout`
IPageLayout.`getViewLayout(String id)`
Returns the layout for the view or placeholder with the given compound id in this page layout.